dataModelsUsingProperty:
  EVChargingStation: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/EVChargingStation](EVChargingStation)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: Type of charge(s) performed by the parking site. Enum:'additionalIntervalPrice,
  annualPayment, firstIntervalPrice, flat, free, minimum, maximum, monthlyPayment,
  seasonTicket, temporaryFee, temporaryPrice, unknown, other'
model:
- https://schema.org/Text
property: chargeType
type: array
typeNGSI:
- Property
